[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tmatrix3_single, Tmatrix3_single): Tmatrix3_single

Subtract a three-dimensional single precision matrix from another.

## Declaration

Source position: matrix.pp line 544

`operator operator -(Tmatrix3_single, Tmatrix3_single): Tmatrix3_single(`
`const m1: Tmatrix3_single;`
`const m2: Tmatrix3_single`
`):Tmatrix3_single;`

## Description

This operator allows you to subtract a three-dimensional single precision matrix from another. A new matrix is returned with all elements of the two matrices subtracted from each other.

Documentation generated on: Feb 26 2014